
TextCritical.net - Bug #1279

Highlights don't work on English works

03/29/2016 06:48 PM - Luke Murphey

Status: New Start date: 03/29/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 04/04/2016 06:37 AM - Luke Murphey

- Target version changed from 1.4.3 to 145

#2 - 04/08/2016 08:07 PM - Luke Murphey

- Target version changed from 145 to 1.5

#3 - 05/04/2016 10:27 PM - Luke Murphey

- Target version changed from 1.5 to 3.0

#4 - 12/28/2018 05:42 AM - Luke Murphey

- Target version deleted (3.0)
